@charset "utf-8";

body {
    margin: 0;
}

.site-header {
    width: 100%;
    padding-top: 10px;
}

.header-message {
    font-size: 12px;
    margin: 0 0 10px 15px;
}

.logo-area {
    display: flex;
    justify-content: center;
    padding: 10px 0 20px;
}

.header-logo {
    height: auto;
    max-width: 280px;
}

.header-line {
    width: 100%;
    height: 4px;
    background: #eb570f;
    margin-bottom: 60px;
}

.info-heading {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 3px;
    text-transform: uppercase; 
    letter-spacing: 0.1em;     
    font-weight: bold;
}

.info-heading::after {
    content: "";
    order: 1;
    width: 120%;
    max-width: 300px;
    height: 1px;
    background: #eb570f;
}

.info-heading span {
    order: 2;
    text-transform: none;   
    letter-spacing: normal; 
    font-weight: bold;   
    font-size: 0.5em;       
    margin-top: 5px;
}

.heading-group_2 {
    text-align: center; 
}

.heading_2 {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    margin-bottom: 2px;
    margin-top: 60px;
}

.heading_2::before,
.heading_2::after {
    content: "";
    width: 24px;
    height: 3px;
    background: #000;
}

.subtitle_2 {
    font-size: 1em; 
    margin: 0;
}

.page_contents_title {
  font-size: 1.5em;
  color: #eb570f;
  text-align: center;
  margin: 4em auto 0;
}
.wrap {
    max-width: 80%;
    margin: 0 auto;
    font-size: 14px;
}
.company_table {
    border: 1px solid ;
    border-collapse: collapse;
    width: 100%;
    margin: 40px auto;
    table-layout: fixed;
    word-break: break-all;
}
.company_table th {
    background: #fef5f0;
    border: 1px solid ;
    padding: 1.2em;
    text-align: left;
    font-weight: normal;
    vertical-align: top;
}
.company_table td {
    padding: 1.2em;
    border: 1px solid ;
    width: 50%;
}
.company_table ul {
  margin: 0;      
  padding: 0;     
  list-style: none;
}
.company_table ul li {
  position: relative; 
  padding-left: 0; 
}
.company_table ul li::before {
    content: "・";
    margin-right: -0.2em;
}
.pdf_link {
    background-color: #e50012;
    border-radius: 2px;
    color: #fff;
    padding: 0.2em 0.5em;
    white-space: nowrap;
    letter-spacing: 1px;
    text-decoration: none;
    font-size: 18px;
}
.pdf_link::before {
  content: "";
  background-image: url("../images/pdficon.png");
    width: 26px;
    height: 26px;
    display: inline-block;
    text-align: center;
    vertical-align: bottom;
    margin-right: 1px;
    background-size: contain;
    background-repeat: no-repeat;
}
.flex-container {
    display: flex;
    gap: 1px 10px;
    flex-wrap: wrap;
}
.flex-item {
  flex: 0 0 calc(33.3% - 10px);
  text-align: left;
}
.adjustment{
    width: 90%;
    margin: 0;
}

